Community
Showing results for 
Search instead for 
Do you mean 
Reply

Act 2010

New Member
Posts: 2
Country: USA

Act 2010

I am getting hit and miss on updating to Hotfix 5, half the PC says it not the correct version and the other half are showing Hotfix5 installed. I am doing this going from Hotfix 3 to 4 to 5, and I dont get why it doing this, anyone seen this issue before ?

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Act 2010

You should just go straight to the latest Hotfix ... no need to do it in steps
Copper Super Contributor
Posts: 104
Country: United States

Re: Act 2010

It's my understanding as long as you have the service pack 1 (SP1) Hotfix 1 installed first then you can jump right to Hotfix 5.

 

Hope this is helpful,

Leslie

Leslie Munson
ACT! Certified Consultant
Swiftpage Gold Drip Marketing Certified Consultant
Patricia Egen Consulting,LLC
Leslie@egenconsulting.com
www.egenconsulting.com
423-875-2652
New Member
Posts: 2
Country: USA

Re: Act 2010

What iam noticing is anyone running Windows 7 is unable to go from HF3 to HF5, only to HF4.

 

But all the XP machine dont error out like the windows 7 boxes. 

 

We currently had all the machines at HF3. Ironically, the Server copy that holding the database is running on Windows 2008 and was able to upgrade to HF5.

Platinum Super Contributor
Posts: 5,275
Country: USA

Re: Act 2010

You will want to verify the build of ACT! 2010 on each machine.  This is done through the Help > About ACT! option.

For 2010 there are 2 major builds: 12.0 and 12.1.  Build 12.0 has available a hotfix 4.  Build 12.1 has available a hotfix 5. 

 

If the build is 12.0, it will not be able to apply the SP1 Hotfix 5 until it has been updated to the 12.1 build.

 

Here is an article with instructions for applying SP1: KB Article 25927

Here is an article with instructions for applying SP1 HF5: KB Article 25996

 

Greg Martin
Sage